----------------------------------
ReStructuredText Document for Zope
----------------------------------

Usage
=====

See the docutils user documentation section:

   http://docutils.sourceforge.net/#user-documentation

I recommend starting with the ReST "primer":

   http://docutils.sourceforge.net/docs/rst/quickstart.html


Character set encoding issues
=============================
ZReST instances have a property "input_encoding" to specify
the encoding of your reST document. "output_encoding" is
used the encoding of the output. You can specify any valid
encoding that is known to Python (e.g. "iso-8859-1" or "utf-8").


Footnotes
=========

This product was written by Richard Jones, rjones@ekit-inc.com.
Minor extensions for the Zope 2.7 integration by Andreas Jung,
andreas@andreas-jung.com.

Please direct questions about ReStructureText to the docutils mailing lists.

This package is placed in the Public Domain.

